### Method

# Gimp Layer set_blend_space

#### Declaration [src]

    gboolean
    gimp_layer_set_blend_space (
      GimpLayer* layer,
      GimpLayerColorSpace blend_space
    )

#### Description [src]

Set the blend space of the specified layer.

This procedure sets the specified layer’s blend space.

Available since: | 2.10

#### Parameters

`blend_space` | `GimpLayerColorSpace`
| The new layer blend space.

#### Return value

Returns: | `gboolean`
| TRUE on success.